uuid: 28e7e44b-8627-4c73-b4ea-1465a89888b0
langcode: en
status: true
dependencies:
  config:
    - field.field.user.user.field_user_picture
    - image.style.thumbnail
  module:
    - image
    - path
    - user
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  account:
    weight: -10
    region: content
    settings: {  }
    third_party_settings: {  }
  comment_notify_settings:
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  contact:
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  field_user_picture:
    type: image_image
    weight: 7
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  google_analytics:
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  language:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  timezone:
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
